/*  ------------------------------------------
/*  Habillage des formulaires
/*  ------------------------------------------ */

/*integration typo marianne*/
@font-face {
	font-family: "Marianne";
	src: url("/squelettes/fonts/marianne/Marianne-Regular.otf") format('opentype');
	font-weight: normal;
}
@font-face {
	font-family: "Marianne-Bold";
	src: url("/squelettes/fonts/marianne/Marianne-Bold.otf") format('opentype');
	font-weight: normal;
}

input, select, textarea {
	font-size: 100%;
	font-family: 'Marianne', sans-serif;
}

/* Structure generale des formulaires
----------------------------------------------- */
.formulaire_spip {
	clear: both;
	margin-bottom: 2em;
	padding: 0;
	border: 0;
	text-align: left;
	font-size: 1em;
}

.formulaire_spip form {
	margin: 0;
	padding: 0;
}

/* Bug IE/Win */

/* Fieldset */
.formulaire_spip fieldset {
	clear: both;
	margin: 0 0 1em 0;
	padding: 0;
	border: 0;
}

.formulaire_spip fieldset legend {
	margin: 0;
	padding: 0;
	font-size: 1.05em;
	font-weight: bold;
	color: #333;
}

/* Preciser la couleur des legend et du fond pour IE/Win */
.formulaire_spip fieldset fieldset {
	margin-top: 1em;
}

.formulaire_spip fieldset fieldset legend {
	font-size: 1em;
	font-weight: normal;
}

/* Explications */
.formulaire_spip .explication {
	margin: 0.50em 0;
	color: #444;
}

/* Lignes */
.formulaire_spip ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.formulaire_spip ul li {
	clear: both;
	margin: 0;
	padding: 0.50em 0;
}

/* Labels */
.formulaire_spip label {
	display: block;
	text-align: left;
	color: #444;
	font-weight: bold; /* pour IE/Win */
	position: relative;
}

.formulaire_spip li p {
	margin-top: 0;
	margin-bottom: 0;
}

.formulaire_spip .choix label {
	display: inline;
	font-weight: normal;
}

.formulaire_spip .choix input.radio,
.formulaire_spip .choix input.checkbox {
	width: auto;
}

/* Champs de saisie */
.formulaire_spip input.text {
	width: 15em;
	border: 1px inset;
}

.formulaire_spip textarea {
	width: 99%;
	border: 1px inset;
}

.formulaire_spip select {
	width: 99%;
}

/* Boutons */
.formulaire_spip .boutons {
	clear: both;
	margin: 0;
	padding: 0;
	text-align: right;
}

.formulaire_spip .boutons input {
	margin-left: 1em;
}

.formulaire_spip .boutons input, input.submit {
}

/* Reponses, previsu et erreurs
----------------------------------------------- */

/* Champs obligatoires */
.formulaire_spip li.obligatoire {
}

.formulaire_spip li.obligatoire label {
}

/* Previsualisation du message */
.formulaire_spip fieldset.previsu {
	margin-bottom: 2em;
	padding: 1em;
	border: 2px dashed #F57900;
}

.formulaire_spip fieldset.previsu legend {
	padding: 0 0.50em;
	font-weight: bold;
	color: #F57900;
}

.formulaire_spip fieldset.previsu li {
	padding: 3px;
	border: none;
}

.formulaire_spip fieldset.previsu p {
	margin: 1em 0;
}

/* Reponse du formulaire */
.reponse_formulaire {
	font-weight: bold;
	color: #e86519;
	font-size: 1.20em;
}

fieldset.reponse_formulaire {
	border-color: #e86519;
	font-weight: normal;
}

fieldset.reponse_formulaire.reponse_formulaire legend {
	color: #F57900;
}

/* Preciser la couleur des legend et du fond pour IE/Win */

/* * Erreurs */
.formulaire_spip li.erreur .erreur_message {
	display: block;
	color: #C30;
	font-weight: bold;
}

.formulaire_spip li.erreur input.text, .formulaire_spip li.erreur textarea {
	border-style: solid;
	border-color: #C30;
}

.reponse_formulaire_erreur {
	margin: 0;
	color: #C30;
	font-weight: bold;
}

/* * OK */
.reponse_formulaire_ok {
	margin: 0;
	color: #53AD20;
	font-weight: bold;
}

/* Variantes et cas particuliers
----------------------------------------------- */

/* Barre de raccourcis typographiques */
table.spip_barre {
	width: 100%;
}

table.spip_barre a img {
	background: #FDA;
	padding: 3px;
	border: 1px outset #CC9;
}

table.spip_barre a:focus img,
table.spip_barre a:hover img,
table.spip_barre a:active img {
	background: #FFF;
	border: 1px solid #CC9;
}

table.spip_barre input.barre {
	width: 99%;
	background: transparent;
	border: 0;
}

/* Formulaire de forum */
.formulaire_forum .saisie_titre input.text, .formulaire_forum .saisie_titre textarea {
	width: 98%;
}

/* Selection des langues */
.formulaire_menu_lang {
	margin: 0;
	padding: 0;
	background: none;
}

/* Formulaires de recherche (site / petitions) */

/* Formulaires de recherche (site / petitions) */
.formulaire_recherche {
	margin: 0;
	padding: 0;
	background: none;
}

.formulaire_recherche * {
	display: inline;
	vertical-align: middle;
}

.formulaire_recherche label {
}

.formulaire_recherche input.text {
	width: 10em;
	padding-left: 25px;
	font-weight: normal;
}

.formulaire_recherche input.submit {
}

/* bloc recherche tetiere */
.bloc_recherche_tetiere {
	float: right;
	border-left: 1px solid white;
	color: white;
	font-weight: bold;
	padding-right: 75px;
}

.border_brt {
	height: 44px;
}

.sous_bloc_recherche_tetiere * {
	display: inline;
	vertical-align: middle;
}

.sous_bloc_recherche_tetiere {
	padding: 10px 10px 0 10px;
}

.sous_bloc_recherche_tetiere input.text {
	width: 10em;
	height: 1em;
	font-size: 100%;
	font-family: 'Marianne', sans-serif;
	font-weight: normal;
}

/* autre bloc recherche */
.bloc_recherchepr {
	float: left;
	border-left: 1px solid white;
	color: black;
	font-weight: bold;
	padding-right: 0px;
}

.border_brtpr {
	height: 44px;
}

.sous_bloc_recherchepr * {
	display: inline;
	vertical-align: middle;
}

.sous_bloc_recherchepr {
	padding: 10px 5px 0 5px;
}

.sous_bloc_recherchepr input.text {
	width: 10em;
	height: 1.5em;
	font-size: 100%;
	font-family: 'Marianne', sans-serif;
	font-weight: normal;
}

.spip_surligne {
}

/* Cf.: spip_style.css */

/* Choix des mots-clefs */
ul.choix_mots {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.choix_mots li {
	clear: none;
	float: left;
	display: block;
	width: 30%;
	padding: 1%;
}

ul.choix_mots li label {
	display: inline;
	font-weight: normal;
}

.formulaire_spip .bugajaxie {
	display: none;
}

/* Bug IE/Win */

/* Formulaire de login dans une page */
.formulaire_login ul li {
	clear: left;
}

.formulaire_login .editer_password .details {
	display: block;
}

.formulaire_login #spip_logo_auteur {
	float: right;
}
